access-s3:
  PolicyName: access-s3
  PolicyDocument:
    Version: '2012-10-17'
    Statement:
      -
        Effect: Allow
        Action:
          - s3:ListBucket
        Resource: "*"
      -
        Effect: Allow
        Action:
          - s3:PutObject
          - s3:GetObject
        Resource: "*"
